Hi Seb,

On 2018/03/12 11:00:52, Sebastian Nagel <wastl.na...@googlemail.com> wrote: 
> Hi,
> > seeing as we have just merged in the 'new' MR patch
> yep, but there's still something to do (NUTCH-2517, 

ACK, this needs more testing.

> NUTCH-2518).

I honestly didn't see this come through but yes you are right.

> Better to address this before any upgrade of the Hadoop version.


> But since there seem to be no breaking MapReduce API changes
>   http://hadoop.apache.org/docs/r3.0.0/index.html
> I would even expect that the Nutch job jar (built for 2.7)
> will run on Hadoop 3.0, or does it not?

I have absolutely no idea. I've certainly not had an opportunity to run on H v3 

Reply via email to